Bug 432190 - system-config-firewall Masquerading
system-config-firewall Masquerading
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: French [fr] (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Canniot
Alain Portal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-09 10:34 EST by Francois Cartegnie
Modified: 2009-09-21 17:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 13:20:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francois Cartegnie 2008-02-09 10:34:57 EST
Description of problem:
system-config-firewall shows "NAT/Masquerading" as "Camouflage"
"Camouflage" means is unusual and the French words used for this are "Traduction
d'adresse réseau" or the original english "IP Masquerading" (linux) or NAT

Version-Release number of selected component (if applicable):

Expected results:
"Traduction d'adresses (NAT)"

Additional info:
http://fr.wikipedia.org/wiki/Network_address_translation
Comment 1 Thomas Canniot 2008-02-19 14:12:44 EST
Agreed, but the word traduction is not that used in French. I prefere «
Translation d'adresses (NAT) » which seems more common.
Comment 2 Thomas Canniot 2008-02-28 13:20:33 EST
Done, the translation will be integrated when the rpm will be rebuilt.

Note You need to log in before you can comment on or make changes to this bug.